﻿#popicons {
	float:left ;
	width: 336.2px;
    margin: 0px 20px 20px 20px;
}

#popicons a{
	text-decoration: none ;
}

#facmap {
	float:left ;		
}

#facmap p {
	text-align: center ;
	font-family:Arial, Helvetica, sans-serif ;
	font-size: small ;
	color:	#32557c ;		
	padding-top: 5px ;
	text-decoration:none;
}

#milest {
	float:left;	
	padding-left: 26.5px;			
}

#milest p {
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: small ;
	color:	#32557c ;		
	padding-top: 5px;
}

#tollcalc {
	float:left;	
	padding-left: 26.5px;			
}

#tollcalc p {
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: small ;
	color:	#32557c ;		
	padding-top: 5px;
}

/* Phone Size*/
@media screen and (max-width: 767px) {
    #popicons{
        width:100% ;
        height:auto ;
     Padding-top:10px;
    }

}

/* Tablet Size*/
@media screen and (min-width: 768px) and (max-width: 1200px) {
    #popicons {
        width: 100%;
        height: auto;
		 Padding-top:10px;
    }
}